﻿.is_sp{
  display: none;
}

.mv{
  margin: 0;
}

.mv img{
  width: 100%;
}

.head_copy{
  text-align: center;
  margin: 56px 0 32px;
}

.benefit{
  text-align: center;
  background-image: url("../img/bg.png");
  background-position: center top;
  background-repeat: repeat;
  padding-bottom: 90px;
}

.benefit .border{
  background-position: center 0px;
  background-repeat: no-repeat;
  display: block;
  height: 22px;
  border-top:2px solid #CDCDCD;
  position: relative;
}

.benefit .border:before{
  content:'';
  display: block;
  position: absolute;
  left:50%;
  top:-2px;
  background: url("../img/copy_bg.png") no-repeat left top;
  width:41px;
  height:22px;
  margin-left: -20px;
}

.benefit h2 img{
  margin: 33px 0 22px;
}

.section{
  width: 980px;
  border-radius: 10px;
  margin: 20px auto 59px;
  background-color: #ffffff;
}

.section_header{
  color: #ffffff;
  background-image: url("../img/header_bg.png");
  background-position: center top;
  background-repeat: repeat-y;
  border-radius: 8px 8px 0 0;
  height: 65px;
  width: 980px;
  display: block;
}

.section_header img{
  display: inline-block;
  position: relative;
  top: -10px;
}

.section_header h3{
  font-size: 31px;
  display: inline-block;
  vertical-align: top;
  margin: 14px 0 0 6px;
  font-weight: 700;
}

.section_header h3 small{
  font-size: 24px;
}

.section_body{
  margin: 0 80px;
  padding-bottom: 60px;
}

.sec1_topic img{
  margin: 45px 0 14px;
}

.example{
  background-color: #f4f4f4;
  text-align: center;
  position: relative;
  top: -46px;
}

.example_header{
  color: #ffffff;
  background-color: #000000;
  padding: 10px 0;
  width: 294px;
  height: 40px;
  margin: 0 auto;
  position: relative;
  top: -20px;
}

.example_content{
  display: inline-block;
  width: 240px;
  font-weight: bold;
  font-size: 19px;
  margin: 8px 6px 40px;
}

.example_content p{
  margin: 26px 0 22px;
}

.example a{
  text-decoration: none;
}

.other_btn{
  background-color: #ffffff;
  border: solid 1px #d9d9d9;
  border-radius: 8px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  width: 280px;
  height: 48px;
  margin: 0 auto 58px;
  display: inline-block;
  padding-top: 12px;
}

.other_btn p{
  color: #ed1a3a;
  font-weight: bold;
  font-size: 16px;
  margin-left: 8px;
}

.other_btn p img{
  margin-left: 26px;
}

.example+.note{
  position: relative;
  top: -26px;
}

.note{
  text-align: left;
  font-size: 12px;
  margin: 0;
  line-height: 1.8;
}

ul.note li{
  text-indent:-1em;
  margin-left: 1em;
}

.note a{
  color: #1d8fd0;
  text-decoration: underline;
}

.note.right{
  margin-left: 245px;
  margin-top: 0;
}

.sec1_text{
  color: #6c6c6c;
  font-size: 18px;
  margin: 26px 0 30px;
}

.accordion_btn{
  background-color: #ffffff;
  border: solid 1px #d9d9d9;
  border-radius: 8px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  color: #6c6c6c;
  width: 280px;
  height: 48px;
  padding-top: 13px;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  display: inline-block;
}

.accordion_btn img{
  margin-left: 10px;
}

.accordion_btn #minus_icon{
  margin-bottom: 4px;
  display: none;
}

.accordion_btn #plus_icon{
  display: inline-block;
}

#accordion_contents{
  position: relative;
  top: -4px;
  left: -35px;
  width: 890px;
  margin-top: 54px;
  display: none;
}

#accordion_contents .card{
  display: inline-block;
  width: 150px;
  margin: 4px 34px 25px;
  vertical-align: top;
}

#accordion_contents .card:nth-child(4n){
  margin-left: 40px;
}

#accordion_contents .card p{
  text-align: left;
  margin-left: 1em;
  text-indent:-1em;
  margin-bottom: 5px;
  font-size: 11px;
  height: 30px;
}

#accordion_contents .card img{
  width: 100%;
}

.sec2_art1 img{
  width: 860px;
  margin: 38px 0 28px;
}

.sec2_art2 img{
  width: 100%;
  margin-top: 62px;
}

.border_box{
  border: solid 3px #000000;
  font-size: 20px;
  margin: 53px 0 30px;
  padding:34px 0;
  font-weight: 500;
}

.border_box p{
  line-height: 1.5;
}

.border_box .note{
  text-align: center;
  font-size: 17px;
  margin-top: 12px;
}

.red_text{
  color: #ed1a3a;
}

.sec3{
  padding-bottom: 30px;
  margin-bottom: 0;
  padding: 0;
  background-color: #ffffff;
  background-image: url("../img/car_icon.png");
  background-position: right bottom;
  background-repeat: no-repeat;
}

.sec3 .section_body{
  padding-bottom: 42px;
}

.sec3_copy{
  margin-top: 70px;
  height: 0;
}

.sec3_copy img{
  position: relative;
  top: -48px;
  left: 22px;
}

.sec3_topic img{
  margin: 33px 105px 6px 0px;
}

.sec3 .note{
  margin-top: 21px;
}

.gray_bg{
  text-align: center;
  background-image: url("../img/gray_bg.png");
  background-position: center top;
  background-repeat: repeat;
  padding: 42px 0;
  line-height: 1.6;
  color: #ffffff;
}

.gray_bg h2{
  font-size: 28px;
  margin: 0;
  letter-spacing: 3px;
}

.gray_bg h2 small{
  font-size: 20px;
}

.gray_bg a{
  text-decoration: none;
}

.link_btn{
  height: 70px;
  width: 440px;
  background-color: #ffffff;
  margin: 23px auto 8px;
  border-radius: 35px;
  padding-top: 10px;
  line-height: 1.2;
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  display: inline-block;
}
.link_btn p{
  text-decoration: none;
  color: inherit;
  margin: 0;
}

.link_btn::before{
  width: 26px;
  height: 26px;
  content: " ";
  background-image: url("../img/black_arrow.png");
  background-size: contain;
  display: block;
  position: absolute;
  margin: 12px 0 0 396px;
}

.link_btn.shop_search p{
  margin-top: 14px;
}

.section.sec5{
  padding: 0;
  width: 980px;
}

.sec5_topic{
  text-align: center;
  margin-top: 89px;
}

.sec5_topic h2{
  margin: 11px 0 0;
  font-size: 32px;
  font-weight: bold;
}

.sec5_topic::after{
  content: " ";
  width: 310px;
  height: 3px;
  display: block;
  margin: 8px auto 30px;
  border-bottom: solid 3px #000000;
}

.sec5_art_descs{
  width: 1030px;
  margin-top: 54px;
  margin-bottom: 74px;
}

.sec5_art_desc{
  vertical-align: top;
  width: 200px;
  height: 300px;
  text-align: center;
  display: inline-block;
  position: relative;
}

.sec5_art_desc:nth-child(1){ left: -15px; }
.sec5_art_desc:nth-child(2){ left: -19px; }
.sec5_art_desc:nth-child(3){ left: -19px; }
.sec5_art_desc:nth-child(4){ left: -20px; }
.sec5_art_desc:nth-child(5){ left: -22px; }

.sec5_art_desc:nth-child(n+2)::after{
  content: " ";
  width: 13px;
  height: 24px;
  display: block;
  position: absolute;
  top: 50%;
  left: -3px;
  background-image: url("../img/sec5_arrow.png");
  background-position: center;
  background-repeat: no-repeat;
}

.sec5_art_desc picture{
  display: block;
}

.sec5_art_desc h3{
  display: inline-block;
  font-weight: bold;
  font-size: 20px;
  color: #ed1a3a;
  border-bottom: solid 2px #ed1a3a;
  padding-bottom: 5px;
}

.sec5_art_desc p{
  font-size: 15px;
  margin-top: 12px;
}

.attention h3{
  font-size: 17px;
  margin: 81px 0 18px;
}

.attention .border_box{
  padding: 20px 65px;
  margin: 0 0 90px;
  overflow: hidden;
  height:auto;
}

.attention p{
  font-size: 12px;
  margin-top: 20px;
}

.attention picture{
  border-right: solid 1px #000000;
  padding:10px 0;
  width:120px;
  display: block;
  float: left;
  margin-right: 30px;
}

.attention img{
  margin-top: 0px;
}

.attention img, .attention .hr, .attention p{
  display: inline-block;
  vertical-align: top;
}


/*------------------------------------------
 * cpSlider
------------------------------------------*/
.cpSlider {
  padding: 90px 0;
  overflow: hidden;
}

.cpSlider .cpInner {
  width: 1040px;
  margin:0 auto;
}

.slick-list {
  overflow: visible;
}

.slick-slide {
  opacity: 0.2;
}

.slick-slide.slick-active {
  opacity: 1;
}

.slick-slider .slick-next {
  right: -45px;
  top: 27%;
  background-image: url(https://www.jms-car.live/st-template/img/arw_slide_right.png);
  background-size: 100% 100%;
  width: 43px;
  height: 43px;
  z-index: 100;
}

.slick-slider .slick-next.slick-disabled {
  display: none !important;
}

.slick-slider .slick-next:before {
  content: none;
}

.slick-slider .slick-prev {
  left: -45px;
  top: 27%;
  background-image: url(https://www.jms-car.live/st-template/img/arw_slide_left.png);
  background-size: 100% 100%;
  width: 43px;
  height: 43px;
  z-index: 100;
}

.slick-slider .slick-prev.slick-disabled {
  display: none !important;
}

.slick-slider .slick-prev:before {
  content: none;
}

.slider {
  width: 100%;
  margin: 46px 0 0;
}

.slider .slick-slide {
  margin: 0 16px;
}

.slider img {
  margin-bottom: 13px;
  width: 100%;
}

.slider p {
  font-size: 18px;
  line-height: 1.44;
  letter-spacing: 0.9px;
  text-align: justify;
  color: #000;
}

.cpSliderTitle {
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
  color: #000;
  font-weight: 700;
  margin-bottom: 11px;
}







@media(max-width:800px) {

  header{overflow: hidden;width:100%; }

  img{max-width:100%;}

  .is_pc{
    display: none;
  }


  .section_wrapper{
    background: #F4F4F4;
    padding-bottom: 30px;
  }

  .section{
    width: auto;
    margin: 0px 15px 45px;
    position: relative;
    top:-10px;
  }

  .section_header{
    width: auto;
    height: 45px;
    position: relative;
  }

  .section_header picture {
    position: absolute;
    top: -35px;
    left:-5px;
    width:52px;
  }

  .section_header img{
    position: static;
    margin-bottom: 0px;
  }

  .is_sp{
    display: block;
  }

  .mv{
    margin: 0;
  }

  .mv img{
    width: 100%;
  }

  .head_copy{
    text-align: center;
    margin: 20px 0 20px;
  }

  .head_copy img{width:80%;}

  .benefit{
    background: none;
    padding-bottom: 0px;
  }

  .benefit .border{
    display: block;
    height: 15px;
  }

  .benefit .border:before{
    background: url("../img/copy_bg.png") no-repeat left top;
    background-size: 100%;
    width:28px;
    height:17px;
    margin-left: -15px;
  }

  .benefit h2 img{
    margin: 20px 0 25px;
    width:68%;
  }

  .section_header h3{
    font-size: 25px;
    display: inline-block;
    vertical-align: top;
    margin: 7px 0 0 6px;
  }

  .section_header h3 small{
    font-size: 24px;
  }

  .section_body{
    margin: 0 0px;
    padding:0 15px 15px;
  }

  .sec1_topic img{
    margin: 25px 0 6px;
    width:90%;
  }

  .example{
    background-color: #f4f4f4;
    text-align: center;
    position: relative;
    top: 0px;
    padding:0 30px 40px;
    margin-bottom: 15px;
  }

  .example_header{
    color: #ffffff;
    background-color: #000000;
    padding: 6px 0;
    width: auto;
    height: 32px;
    margin: 0 10px;
    position: relative;
    top: -20px;
  }

  .example_content{
    display: block;
    width: auto;
    font-weight: bold;
    font-size: 15px;
    margin: 0 0 20px;
    overflow: hidden;
    text-align: center;
  }

  .example_content3{margin-bottom: 30px;}

  .example_content picture{
    float: none;
    display: inline-block;
    width:80px;
    text-align: center;
    vertical-align: middle;
  }

  .example_content3 picture img{width:57%;}

  .example_content p{
    float: none;
    display: inline-block;
    min-width:150px;
    text-align: left;
    margin: 0 0 0 20px;
    vertical-align: middle;
  }

  .example_content1 p{padding-top: 0px;}
  .example_content2 p{padding-top: 0px;}
  .example_content3 p{padding-top: 0px;}

  .example a{
    text-decoration: none;
  }

  .other_btn{
    background-color: #ffffff;
    border: solid 1px #d9d9d9;
    border-radius: 8px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    width: auto;
    height: 45px;
    margin: 0 auto 0px;
    display: inline-block;
    padding-top: 10px;
  }

  .other_btn p{
    color: #ed1a3a;
    font-weight: bold;
    font-size: 14px;
    margin-left: 15px;
    padding-right: 15px;
  }

  .other_btn p img{
    margin-left: 10px;
    position: relative;
    top:2px;
    width:14px;
  }

  .example+.note{
    position: relative;
    top: 0px;
  }

  .note{
    font-size: 10px;
    line-height: 1.6;
  }

  ul.note li{
    text-indent:-1em;
    margin-left: 1em;
  }

  .note a{
    color: #1d8fd0;
    text-decoration: underline;
  }

  .note.right{
    margin-left: 0px;
    margin-top: 0;
  }

  .sec1_text{
    color: #6c6c6c;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1.6;
    margin: 26px 0 20px;
  }

  .accordion_btn{
    background-color: #ffffff;
    border: solid 1px #d9d9d9;
    border-radius: 8px;
    box-shadow: 0 0px 0px rgba(0,0,0,0.15);
    color: #6c6c6c;
    width: 250px;
    height: 46px;
    padding-top: 12px;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
    display: inline-block;
  }

  .accordion_btn img{
    margin-left: 6px;
  }

  .accordion_btn #minus_icon{
    margin-bottom: 4px;
    display: none;
  }

  .accordion_btn #plus_icon{
    display: inline-block;
  }

  #accordion_contents{
    position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    margin-top: 24px;
    display: none;
    font-size:0px;
  }

  #accordion_contents .card{
    display: inline-block;
    width: 50%;
    margin: 4px 0px 15px;
    vertical-align: top;
    font-size:10px;
    text-align: left;
  }

  #accordion_contents .card:nth-child(4n){
    margin-left: 0px;
  }

  #accordion_contents .card p{
    text-align: left;
    margin-left: 11px;
    margin-bottom: 5px;
    font-size: 11px;
    height: 30px;
    text-indent:-1em;
  }


  #accordion_contents .card img{
    width: 90%;
  }

  .sec2_art1 img{
    width: 98%;
    margin: 30px 0 5px;
  }

  .sec2_art2 img{
    width: 100%;
    margin: 25px 0 5px;
  }

  .border_box{
    border: solid 3px #000000;
    font-size: 19px;
    margin: 35px 0 30px;
    height: auto;
    padding:30px 0;
  }

  .border_box p{
    margin-top: 0px;
    line-height: 1.45;
    font-weight: bold;
  }

  .border_box .note{
    text-align: center;
    font-size: 13px;
    margin-top: 12px;
    font-weight: normal;
  }

  .red_text{
    color: #ed1a3a;
  }

  .sec3{
    padding-bottom: 30px;
    margin-bottom: 0;
    padding: 0;
    background: #fff;
  }

  .sec3 .section_body{
    padding-bottom: 42px;
  }

  .sec3_copy{
    margin-top: 60px;
    height: 0;
  }

  .section_header .sec3_copy picture{
    position: absolute;
    top: -29px;
    left: 50%;
    width:152px;
    margin-left: -76px;
  }

  .sec3 .section_header h3{
    font-size:17px;
    margin-top: 14px;
  }

  .sec3_topic img{
    margin: 20px auto 6px;
    width:90%;
  }

  .sec3 .note{
    margin-top: 21px;
  }

  .gray_bg{
    text-align: center;
    background-image: url("../img/gray_bg.png");
    background-position: center top;
    background-repeat: repeat;
    padding: 35px 20px;
    line-height: 1.6;
    color: #ffffff;
  }

  .gray_bg h2{
    font-size: 20px;
    margin: 0 0 5px;
    letter-spacing: 1px;
    line-height: 23px;
  }

  .gray_bg h2 small{
    font-size: 14px;
  }

  .gray_bg a{
    text-decoration: none;
  }

  .link_btn{
    height: 60px;
    width: auto;
    background-color: #ffffff;
    margin: 23px auto 8px;
    border-radius: 35px;
    padding-top: 20px;
    line-height: 1.2;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    display: block;
    position: relative;
  }

  .link_btn p{
    text-decoration: none;
    color: inherit;
    margin: 0 15px 0 0;
  }

  .link_btn::before{
    width: 20px;
    height: 20px;
    content: " ";
    background-image: url("../img/black_arrow.png");
    background-size: contain;
    display: block;
    position: absolute;
    right:20px;
    top:50%;
    margin: -10px 0 0 0px;
  }

  .link_btn p img{width:13px;}

  .link_btn.shop_search p{
    margin-top: 0px;
  }

  .section.sec5{
    padding: 0;
    width: auto;
    margin-bottom: 0;
  }

  .sec5_topic{
    text-align: center;
    margin-top: 50px;
  }

  .sec5_topic img{
    width:80%;
  }

  .sec5_topic h2{
    margin: 0px 0 0;
    font-size: 25px;
    font-weight: bold;
    display: inline-block;
    border-bottom:2px solid #000;
    line-height: 1.4;
    padding-bottom: 3px;
  }

  .sec5_topic::after{display: none;
  }

  .sec5_art_descs{
    width:auto;
    margin:45px 0px 30px;
  }

  .sec5_art_desc{
    vertical-align: top;
    width: auto;
    height: auto;
    text-align: left;
    display: block;
    position: relative;
    margin-bottom: 50px;
    min-height: 80px
  }

  .sec5_art_desc:last-child{margin-bottom: 0;}

  .sec5_art_desc:nth-child(1){ left: -0px; }
  .sec5_art_desc:nth-child(2){ left: -0px; }
  .sec5_art_desc:nth-child(3){ left: -0px; }
  .sec5_art_desc:nth-child(4){ left: -0px; }
  .sec5_art_desc:nth-child(5){ left: -0px; }

  .sec5_art_desc:nth-child(n+2)::after{
    content: " ";
    width: 45px;
    height: 17px;
    display: block;
    top: -40px;
    left: 50%;
    margin-left: -20px;
    background-image: url("../img/sp/sec5_arrow.png");
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
  }

  .sec5_art_desc picture{
    display: block;
  }
  .step_num{
    width:55px;
    float: left;
  }

  .step_image{
    width:110px;
    float: right;
  }

  .sec5_art_desc h3{
    display: block;
    width:calc(100% - 180px);
    margin-left: 60px;
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    color: #ed1a3a;
    border-bottom: solid 1px #ed1a3a;
    padding-bottom: 5px;
  }

  .sec5_art_desc p{
    font-size: 14px;
    line-height: 1.7;
    margin-top: 5px;
    overflow: hidden;
    width:calc(100% - 175px);
    margin-left: 60px;
  }

  .sec5 .note{
    margin:0 10px 40px;
  }

  .attention h3{
    font-size: 14px;
    margin: 20px 0 10px;
    font-weight: bold;
  }

  .attention .border_box{
    padding: 15px 10px 20px;
    margin: 0 0 30px;
    overflow: hidden;
    height:auto;
  }

  .attention p{
    font-size: 10px;
    margin-top: 0px;
    padding-top: 15px;
    border-top:1px solid #000;
    font-weight: normal;
    display: block;
    clear:both;
  }

  .attention picture{
    border:none;
    padding:0px 0 10px;
    width:90px;
    display: block;
    margin: 0 auto;
    float: none;
    text-align: center;
  }

  .attention picture img{
    width:58%;
  }

  .attention img{
    margin-top: 0px;
  }


  .slick-slide {
    opacity: 1;
  }

  .cpSlider {
    padding: 39px 0 73px;
  }

  .cpSlider .cpInner {
    width: 100%;
  }

  .slider {
    margin: 27px 0 0;
  }

  .slider .slick-slide {
    margin: 0 10px;
  }

  .slider img {
    margin-bottom: 13px;
    width: 100%;
  }

  .slider p {
    font-size: 17px;
    line-height: 1.44;
    letter-spacing: 0.9px;
  }

  .cpSliderTitle {
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 11px;
  }

  .slick-slider .slick-next {
    top: 19.2vw;
    right: 4.6667vw;
    width: 7.4667vw;
    height: 7.4667vw;
  }

  .slick-slider .slick-prev {
    top: 19.2vw;
    left: 4.6667vw;
    width: 7.4667vw;
    height: 7.4667vw;
  }



}


/*------------------------------------------
 * cpTitle
------------------------------------------*/
.cpCommonTitleWrap {
  text-align: center;
}

.cpCommonTitle {
  font-size: 32px;
  line-height: 1;
  letter-spacing: 1.6px;
  text-align: center;
  color: #002b6f;
  display: inline-block;
  font-weight: bold;
  position: relative;
}

.cpCommonTitle:before {
  content: '';
  width: 100%;
  height: 3px;
  background: #002b6f;
  position: absolute;
  bottom: -10px;
  left: -4px;
}

.cpCommonTitle span {
  color: #e6002d;
}

.cpCommonTitleSlider:before {
  left: 0;
}

@media (max-width: 767px) {
  .cpCommonTitle {
    font-size: 23px;
    letter-spacing: 1.2px;
  }

  .cpCommonTitle:before {
    height: 2px;
    bottom: -8px;
    left: -2px;
  }

  .cpCommonTitleSlider:before {
    left: 0;
  }
}

@media (max-width: 370px) {
  .cpCommonTitle {
    font-size: 18px;
  }
}